package com.palmnest.application.dto.output.enterprise;

/**
 * @Author HIAPAD
 * @Description TODO
 * @Date 2019/3/5 20:02
 **/
public class VirOutDTO {

    private Integer virId;
    private String virName;
    private Integer orgId;
    private String orgName;
    private String userMobile;
    private String userName;
    private String userId;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public Integer getVirId() {
        return virId;
    }

    public void setVirId(Integer virId) {
        this.virId = virId;
    }

    public String getVirName() {
        return virName;
    }

    public void setVirName(String virName) {
        this.virName = virName;
    }

    public Integer getOrgId() {
        return orgId;
    }

    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getUserMobile() {
        return userMobile;
    }

    public void setUserMobile(String userMobile) {
        this.userMobile = userMobile;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
